.version.index /* version checker */
{
	color: #000001;
	background-color: #21B668;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 946px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #DA6C00;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 9px;
}

#pu114
{
	width: 0.01px;
	margin-left: 1px;
}

#u114
{
	z-index: 4;
	width: 776px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u102
{
	z-index: 2;
	width: 145px;
	margin-right: -10000px;
	left: 804px;
}

#menuu121
{
	z-index: 7;
	width: 946px;
	margin-top: 8px;
}

#u122
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
}

#u125
{
	width: 154px;
	padding-bottom: 6px;
}

#u125:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u125:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u125:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u125:active #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u225
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 158px;
}

#u226
{
	width: 154px;
	padding-bottom: 6px;
}

#u125.MuseMenuActive,#u226:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u226:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u229-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u125.MuseMenuActive #u127-4,#u226:hover #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u226:active #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u227
{
	z-index: 20;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 140px;
}

#u226:hover #u227
{
	margin: 0px -10000px 0px 0px;
}

#u226:active #u227
{
	margin: 0px -10000px 0px 0px;
}

#u393
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u393:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u395-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u393:hover #u395-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u405
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u393.MuseMenuActive,#u405:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u407-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u393.MuseMenuActive #u395-4,#u405:hover #u407-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u414
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u405.MuseMenuActive,#u414:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u415-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u405.MuseMenuActive #u407-4,#u414:hover #u415-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 316px;
}

#u138
{
	width: 154px;
	padding-bottom: 6px;
}

#u226.MuseMenuActive,#u138:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u138:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u226.MuseMenuActive #u229-4,#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u138:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 474px;
}

#u147
{
	width: 154px;
	padding-bottom: 6px;
}

#u138.MuseMenuActive,#u147:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u147:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u149-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u138.MuseMenuActive #u140-4,#u147:hover #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u147:active #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	z-index: 53;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 140px;
}

#u226.MuseMenuActive #u227,#u147:hover #u148
{
	margin: 0px -10000px 0px 0px;
}

#u147:active #u148
{
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u414.MuseMenuActive,#u419:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u421-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u414.MuseMenuActive #u415-4,#u419:hover #u421-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u429
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u419.MuseMenuActive,#u429:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u430-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u419.MuseMenuActive #u421-4,#u429:hover #u430-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u438
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u429.MuseMenuActive,#u438:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u441-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u429.MuseMenuActive #u430-4,#u438:hover #u441-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u271
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 632px;
}

#u272
{
	width: 154px;
	padding-bottom: 6px;
}

#u147.MuseMenuActive,#u272:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u272:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u275-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u147.MuseMenuActive #u149-4,#u272:hover #u275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u272:active #u275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u273
{
	z-index: 80;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 140px;
}

#u147.MuseMenuActive #u148,#u272:hover #u273
{
	margin: 0px -10000px 0px 0px;
}

#u272:active #u273
{
	margin: 0px -10000px 0px 0px;
}

#u443
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u438.MuseMenuActive,#u443:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u445-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u443:hover #u445-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u453
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u443.MuseMenuActive,#u453:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u455-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u443.MuseMenuActive #u445-4,#u453:hover #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u462
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u453.MuseMenuActive,#u462:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u465-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u453.MuseMenuActive #u455-4,#u462:hover #u465-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u467
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u462.MuseMenuActive,#u467:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u470-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u462.MuseMenuActive #u465-4,#u467:hover #u470-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u474
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u467.MuseMenuActive,#u474:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u477-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u467.MuseMenuActive #u470-4,#u474:hover #u477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u481
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u474.MuseMenuActive,#u481:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u484-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u474.MuseMenuActive #u477-4,#u481:hover #u484-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u488
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u481.MuseMenuActive,#u488:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u490-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u481.MuseMenuActive #u484-4,#u488:hover #u490-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u495
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u488.MuseMenuActive,#u495:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u498-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u488.MuseMenuActive #u490-4,#u495:hover #u498-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u502
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u495.MuseMenuActive,#u502:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u503-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u495.MuseMenuActive #u498-4,#u502:hover #u503-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u509
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u502.MuseMenuActive,#u509:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u512-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u502.MuseMenuActive #u503-4,#u509:hover #u512-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u516
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u509.MuseMenuActive,#u516:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u518-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u509.MuseMenuActive #u512-4,#u516:hover #u518-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u516.MuseMenuActive #u518-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 156px;
	min-height: 25px;
	margin-right: -10000px;
	left: 790px;
}

#u154
{
	width: 154px;
	padding-bottom: 6px;
}

#u272.MuseMenuActive,#u154:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u154:active
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u154.MuseMenuActive
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u157-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u272.MuseMenuActive #u275-4,#u154:hover #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u154:active #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u154.MuseMenuActive #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	z-index: 155;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 140px;
}

#u272.MuseMenuActive #u273,#u154:hover #u155
{
	margin: 0px -10000px 0px 0px;
}

#u154:active #u155
{
	margin: 0px -10000px 0px 0px;
}

#u154.MuseMenuActive #u155
{
	margin: 0px -10000px 0px 0px;
}

#u230,#u145,#u276,#u152
{
	width: 120px;
	top: 25px;
}

#u523
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u516.MuseMenuActive,#u523:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u525-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u438.MuseMenuActive #u441-4,#u523:hover #u525-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u231,#u392,#u404,#u411,#u146,#u418,#u428,#u435,#u277,#u442,#u452,#u459,#u466,#u473,#u480,#u487,#u494,#u501,#u508,#u515,#u153,#u522,#u532
{
	width: 120px;
}

#u533
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u523.MuseMenuActive,#u533:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u533.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u535-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u523.MuseMenuActive #u525-4,#u533:hover #u535-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u533.MuseMenuActive #u535-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu264
{
	width: 0.01px;
	margin-top: 26px;
}

#u264
{
	z-index: 178;
	width: 943px;
	background: #112830 url("../images/u264-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A4D5),color-stop(46%, #112830));
	background: -webkit-linear-gradient(top,#00A4D5 ,#112830 46%);
	background: -o-linear-gradient(top,#00A4D5 ,#112830 46%);
	background: linear-gradient(to bottom,#00A4D5 ,#112830 46%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 11px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u173-4
{
	z-index: 206;
	width: 904px;
	min-height: 24px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #000000;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: glass-antiqua, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 19px;
}

#u174-4
{
	z-index: 210;
	width: 926px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 34px;
	line-height: 41px;
	text-align: center;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#ppu171-4
{
	width: 0.01px;
	margin-top: 8px;
}

#pu171-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u171-4
{
	z-index: 186;
	width: 308px;
	min-height: 42px;
	background-color: transparent;
	color: #086480;
	font-size: 16px;
	line-height: 19px;
	text-align: left;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
}

#u165
{
	z-index: 204;
	width: 307px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#pu178-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u178-3
{
	z-index: 214;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 180px;
}

#u232-4
{
	z-index: 230;
	width: 308px;
	min-height: 75px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 16px;
	text-align: justify;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#ppu245
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 323px;
}

#pu245
{
	width: 0.01px;
}

#u245
{
	z-index: 180;
	display: block;
	vertical-align: top;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u172-12
{
	z-index: 190;
	width: 613px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u172-2,#u172-4,#u172-6,#u172-8
{
	font-weight: 800;
}

#u252-4
{
	z-index: 244;
	width: 613px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u252
{
	color: #000000;
}

#u253-4
{
	z-index: 248;
	width: 613px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 10px;
}

#u159
{
	z-index: 202;
	width: 609px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #063649;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 14px;
	position: relative;
}

#pu257
{
	width: 0.01px;
	margin-top: 11px;
}

#u257
{
	z-index: 179;
	width: 472px;
	background: #009DCA url("../images/u257-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(42%, #0B1F25),to(#009DCA));
	background: -webkit-linear-gradient(top,#0B1F25 42%,#009DCA );
	background: -o-linear-gradient(top,#0B1F25 42%,#009DCA );
	background: linear-gradient(to bottom,#0B1F25 42%,#009DCA );
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u179-6
{
	z-index: 217;
	width: 136px;
	min-height: 132px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#u233-6
{
	z-index: 234;
	width: 136px;
	min-height: 137px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 170px;
}

#u234-4
{
	z-index: 240;
	width: 136px;
	min-height: 156px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 326px;
}

#u240-4
{
	z-index: 182;
	width: 455px;
	min-height: 143px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	border-width: 3px;
	border-style: solid;
	border-color: #6EB6CB;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #239DD6;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 482px;
}

#u240-2
{
	padding-top: 13px;
}

#u182-7
{
	z-index: 223;
	width: 380px;
	min-height: 77px;
	background-color: #FFFFFF;
	opacity: 0.78;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";
	filter: alpha(opacity=78);
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 522px;
}

#u182-2
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	padding-right: 20px;
	padding-left: 9px;
	padding-top: 7px;
}

#u182-5
{
	padding-right: 20px;
	padding-left: 9px;
	padding-top: 7px;
	font-family: coda, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u182-3
{
	font-size: 12px;
	line-height: 14px;
}

#u120
{
	z-index: 6;
	width: 945px;
	padding-bottom: 15px;
	margin-top: 13px;
}

#u256-3
{
	z-index: 252;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 76px;
}

#u263-4
{
	z-index: 174;
	width: 138px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 393px;
}

#u262-4
{
	z-index: 170;
	width: 187px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 723px;
}

body
{
	position: relative;
	min-width: 946px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

